PROBE::TCPMIB.INSE(3stap)

NAME
probe::tcpmib.InSegs - Count an incoming tcp segment

SYNOPSIS

tcpmib.InSegs

VALUES

sk
    pointer to the struct sock being acted on

op
    value to be added to the counter (default value of 1)

DESCRIPTION

The packet pointed to by skb is filtered by the function tcpmib_filter_key (or ipmib_filter_key for tcp v4). If the packet passes the filter is is counted in the global InSegs (equivalent to SNMP's MIB TCP_MIB_INSEGS)

SEE ALSO
tapset::tcpmib(3stap)